Oracle VM VirtualBox CVE-2010-4414 Local Extensions Vulnerability

Bugtraq ID: 45876
Class: Unknown
CVE: CVE-2010-4414
Remote: No
Local: Yes
Published: Jan 18 2011 12:00AM
Updated: Apr 10 2012 03:50PM
Credit: Oracle
Vulnerable: Oracle VM VirtualBox 4.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus